Bug 1898320

Summary: Incorrect Apostrophe Translation of "it's" in Scheduling Disabled Popover
Product: OpenShift Container Platform Reporter: Cyril <cajieh>
Component: Management ConsoleAssignee: Yadan Pei <yapei>
Status: CLOSED ERRATA QA Contact: Yadan Pei <yapei>
Severity: low Docs Contact:
Priority: low    
Version: 4.7CC: aos-bugs, jokerman
Target Milestone: ---   
Target Release: 4.7.0   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2021-02-24 15:33:36 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Attachments:
Description Flags
Scheduling disabled
none
Scheduling Disabled Popover text none

Description Cyril 2020-11-16 19:52:56 UTC
Created attachment 1729884 [details]
Scheduling disabled

Description of problem:
Incorrect apostrophe translation of "it's" in Scheduling Disabled Popover

Version-Release number of selected component (if applicable):
4.7.0-0.nightly-2020-11-12-200927

How reproducible:
Always

Steps to Reproduce:
1. Goto Compute > Node
2. Click on Mark as unschedulable in the Action menu
3. Click on the Scheduling disabled secondary text to view the popover description

Actual results:
The "it&apos;s" is incorrectly translated

Expected results:
Should be "it's"

Additional info:

Comment 2 Yadan Pei 2020-11-23 06:27:29 UTC
Created attachment 1732336 [details]
Scheduling Disabled Popover text

Now the scheduling disabled text `it's` is correctly translated

Verified on 4.7.0-0.nightly-2020-11-22-123106

Comment 5 errata-xmlrpc 2021-02-24 15:33:36 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 4.7.0 security, bug fix, and enhancement update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2020:5633